
/*===================================================================*/
/* Default */
/*===================================================================*/

.jux_gallery .jux_bullets .jux_bulframe {
    border: 3px solid rgba(255, 255, 255, 0.4);
    border-radius: 5px 5px 5px 5px;  
    cursor: pointer; 
    overflow: visible;
    position: absolute;   
	display: none;
} 

.jux_bulframe>div{
	left: 0px;
	overflow: hidden;
	position: relative;
	width: 240px;
}

.jux_bulframe div div{
	height: 90px;
	overflow: hidden;
	position: relative;
}

.jux_bulframe  img{ 
	width: 240px;
    height:100%;
}

.jux_bulframe span { 
    display: block; 
    position: absolute; 
}

.jux_bullets a:hover ~ .jux_bulframe,
.jux_bullets .jux_bulframe:hover{
	display: inline;
}

/* top */
.jux_bulframe.top { 
	bottom: auto;
}
.jux_bulframe.top span { 
    height: 0;  
    width: 0;
	border-top: 0;
    border-bottom: 6px solid rgba(255, 255, 255, 0.4); 
	border-left: 7.5px solid transparent;
    border-right: 7.5px solid transparent;
}

/* bottom */
.jux_bulframe.bottom { 
	top: auto;
}
.jux_bulframe.bottom span { 
    height: 0;  
    width: 0;
	border-top: 6px solid rgba(255, 255, 255, 0.4); 
    border-bottom: 0px;
	border-left: 7.5px solid transparent;
    border-right: 7.5px solid transparent;
}


/*===================================================================*/
/* Pink Flat Style, inherit Default */
/*===================================================================*/
 
.jux_bullets .jux_bulframe.pink {
    border: 3px solid rgba(247, 18, 119, 0.8);
    border-radius: 5px 5px 5px 5px;  
} 

.jux_bullets a:hover ~ .jux_bulframe.pink,
.jux_bullets .jux_bulframe.pink:hover{
	display: inline;
}

/* top */ 
.jux_bulframe.pink.top span {  
    border-bottom: 3px solid rgba(247, 18, 119, 0.8);  
}

/* bottom */ 
.jux_bulframe.pink.bottom span {  
	border-top: 3px solid rgba(247, 18, 119, 0.8);  
}
